@import '_content/Blazor.Bootstrap/Blazor.Bootstrap.7t9tbfaemk.bundle.scp.css';
@import '_content/Microsoft.AspNetCore.Components.QuickGrid/Microsoft.AspNetCore.Components.QuickGrid.bundle.scp.css';

/* _content/ConfigurationWeb/Components/InputControls/DepartmentPermissions.razor.rz.scp.css */


/* Rights-sektionen */
.rights-panel[b-6a99b4no3l] {
    margin-top: 1rem;
    border: 1px solid #ccc;
    border-radius: 6px;
    overflow: hidden;
}

.rights-header[b-6a99b4no3l] {
    background-color: #f0f0f0;
    font-weight: 700;
    padding: 6px 10px;
    font-size: 0.95rem;
    border-bottom: 1px solid #ccc;
}

.rights-table[b-6a99b4no3l] {
    width: 100%;
    border-collapse: collapse;
}

    .rights-table th[b-6a99b4no3l] {
        padding: 2px 12px;
        vertical-align: middle;
        background-color: #fafafa;
        font-weight: 500;
    }

        .rights-table td input[b-6a99b4no3l] {
            cursor:pointer;
        }

    .rights-table tr[b-6a99b4no3l] {
        transition: background-color 0.15s ease;
    }

        .rights-table tr:hover[b-6a99b4no3l] {
            background-color: #faf9f6;
        }

        .rights-table tr td[b-6a99b4no3l] {
            padding: 2px 12px 2px 0px;
            vertical-align: middle;
        }
            .rights-table tr td:first-child[b-6a99b4no3l] {
                padding: 2px 0px 2px 12px !important;
            }
/* _content/ConfigurationWeb/Components/InputControls/DepartmentSelector.razor.rz.scp.css */
.department-panel[b-lg9g9qfln6] {
    margin-top: 0px;
    border: 1px solid #ccc;
    border-radius: 6px;
    overflow: hidden;
}

.department-table[b-lg9g9qfln6] {
    width: 100%;
    border-collapse: collapse;
}



.department-header th[b-lg9g9qfln6] {
    background-color: #f0f0f0;
    font-weight: 700;
    padding: 6px 10px;
    font-size: 0.95rem;
    border-bottom: 1px solid #ccc;
    text-align: left;
}

.department-row[b-lg9g9qfln6] {
    cursor: pointer;
    transition: background-color 0.15s ease;
}

    .department-row:hover[b-lg9g9qfln6] {
        background-color: #faf9f6;
    }

    .department-row.selected[b-lg9g9qfln6] {
        background-color: #faf9f6 !important;
    }

    .department-row td[b-lg9g9qfln6] {
        padding-left: 12px!important; /* padding hanteras via inner div */
    }
/* _content/ConfigurationWeb/Components/InputControls/ToolTip.razor.rz.scp.css */

.tooltip-container[b-cw54xcoowz] {
    position: relative;
    display: inline-block;
    vertical-align:text-bottom;
    line-height:24px;
}

.tooltip-content[b-cw54xcoowz] {
    cursor: pointer;
    font-size: 0.95em;
    color: #1869A6;  
}
    .tooltip-content[b-cw54xcoowz]:after {
        content: '?';
        display: inline-block;
        font-family: sans-serif;
        font-weight: bold;
        text-align: center;
        font-size: 0.8em;
        line-height: 0.8em;
        border-radius: 50%;
        margin-left: 6px;
        padding: 0.23em 0.25em 0.15em 0.25em;
        color: inherit;
        border: 1px solid;
        text-decoration: none;
    }

.tooltip-text-LEFT[b-cw54xcoowz] {
    visibility: hidden;
    position: absolute;
    background-color: #fff;
    color: #000;
    text-align: left;
    font-size: 14px !important;
    border: 1px solid black;
    text-align: left;
    padding: 12px;
    border-radius: 5px;
    z-index: 1200;
    top: 0%;
    left: 0%;
    margin-left: min(-40vw,650px);
    margin-top: 5px;
    margin-bottom:0px!important;
    opacity: 0;
    width: 40vw;
    min-width: 300px;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
}
.tooltip-text-RIGHT[b-cw54xcoowz] {
    visibility: hidden;
    position: absolute;
    background-color: #fff;
    color: #000;
    text-align: left;
    font-size: 14px !important;
    border: 1px solid black;
    text-align: left;
    padding: 12px;
    border-radius: 5px;
    z-index: 1200;
    top: 0%;
    left: 0%;
    margin-left: 30px;
    margin-top: 5px;
    margin-bottom: 0px !important;
    opacity: 0;
    width: 50vw;
    min-width: 300px;
    max-width: 650px;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
}

.small[b-cw54xcoowz] {
    max-width: 300px!important;
}

@media (max-width: 800px) {
    .tooltip-text-RIGHT[b-cw54xcoowz] {
        width: 30vw;
        min-width: 100px;
    }
    .tooltip-text-LEFT[b-cw54xcoowz] {
        width: 30vw;
        min-width: 100px;
    }
}


.tooltip-container:hover .tooltip-text-RIGHT[b-cw54xcoowz] {
    visibility: visible;
    opacity: 1;
}
.tooltip-container:hover .tooltip-text-LEFT[b-cw54xcoowz] {
    visibility: visible;
    opacity: 1;
}
/* _content/ConfigurationWeb/Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-38brb50q53] {
    position: relative;
    display: flex;
    flex-direction: column;
    margin:0px;
}

main[b-38brb50q53] {
    flex: 1;
}


@media (min-width: 641px) {
    .page[b-38brb50q53] {
        flex-direction: row;
    }

    .sidebar[b-38brb50q53] {
        width: 250px;
        height: calc(100vh - 4.5rem);
        min-height:200px;
        position: fixed;
        top: 4.5rem;
        z-index:1000;
    }


    .top-row.auth[b-38brb50q53]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

}

#blazor-error-ui[b-38brb50q53] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-38brb50q53] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* _content/ConfigurationWeb/Components/Layout/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-4jt9erani0] {
    display:none;
    appearance: none;
    cursor: pointer;
    width: 3.5rem;
    height: 2.5rem;
    color: white;
    position: absolute;
    top: 0.5rem;
    right: 1rem;
}

.navbar-brand[b-4jt9erani0] {
    font-size: 1.1rem;
}



/* Begin: Nav menu icons */
.bi[b-4jt9erani0] {
    display: inline-block;
    position: relative;
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 0.5rem;
    top: -1px;
    background-size: cover;
}
.bi-tablesearch-nav-menu[b-4jt9erani0] {
    background-image: url('/ic_fluent_document_table_search_20_filled.svg' );
    background-size: 22px;
    background-repeat: no-repeat;
    background-position: top 3px left 2px;
    width: 24px;
    height: 28px;
}
.bi-exportqueues-nav-menu[b-4jt9erani0] {
    background-image: url('/ic_fluent_document_export_queues_20_filled.svg' );
    background-size: 26px;
    background-repeat: no-repeat;
    background-position: top 7px left 6px;
    width: 24px;
    height: 28px;
}
.bi-exportsearch-nav-menu[b-4jt9erani0] {

}
.bi-equipmentreport-nav-menu[b-4jt9erani0] {
    background-image: url('/ic_fluent_document_equipment_report_20_filled.svg' );
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: top 7px left 6px;
    width: 24px;
    height: 28px;
}
.bi-settings-nav-menu[b-4jt9erani0] {
    background-image: url('/ic_fluent_document_settings_20_filled.svg' );
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: top 7px left 5px;
    width: 24px;
    height: 28px;
}
.bi-arrowright-nav-menu[b-4jt9erani0] {
    background-image: url('/ic_fluent_door_arrow_right_20_filled.svg' );
    background-size: 22px;
    background-repeat: no-repeat;
    background-position: top 3px left 2px;
    width: 24px;
    height: 28px;
}
.bi-usersearch-nav-menu[b-4jt9erani0] {
    background-image: url('/ic_fluent_person_circle_24_filled.svg' );
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: top 6px left 3px;
    width: 24px;
    height: 28px;
}

div.nav-item:has(+ div.nav-subitem)[b-4jt9erani0] {
    /* If nav item is followed by nav-subitem then reduce margin to the subitems */
    padding-bottom:2px!important;
}


.nav-item[b-4jt9erani0] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-4jt9erani0] {
        padding-top: 20px;
    }

    .nav-item:last-of-type[b-4jt9erani0] {
        padding-bottom: 10px;
    }

    .nav-item[b-4jt9erani0]  .nav-link {
        color: rgba(0,0,0);
        background: none;
        border: none;
        border-left: 2px solid rgba(0,0,0,0);
        border-radius: 4px;
        height: 2.8rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
        width: 100%;
        padding-left: 10px;
    }

    .nav-item:has(a.active)[b-4jt9erani0] {
        cursor: default !important;
    }

    .nav-item[b-4jt9erani0]  a.active {
        background-color: rgba(160,160,160,0.15);
        border-left: 2px solid #1869A6;
        cursor: default !important;
    }

    .nav-item[b-4jt9erani0]  .nav-link:hover {
        background-color: rgba(160,160,160,0.15);
    }
    .nav-item[b-4jt9erani0]  .nav-sublink:hover {
        background-color: rgba(160,160,160,0.15);
    }


.nav-subitem[b-4jt9erani0] {
    font-size: 0.8rem;
    padding-bottom: 0.1rem;
}

    .nav-subitem:first-of-type[b-4jt9erani0] {
        padding-top: 10px;
    }

    .nav-subitem:last-of-type[b-4jt9erani0] {
        padding-bottom: 10px;
    }

    .nav-subitem[b-4jt9erani0]  .nav-link {
        color: rgba(0,0,0);
        background: none;
        border: none;
        border-left: 2px solid rgba(0,0,0,0);
        border-radius: 4px;
        height: 1.8rem;
        display: flex;
        align-items: center;
        line-height: 2rem;
        width: 100%;
        padding-left: 25px;
    }

    .nav-subitem:has(a.active)[b-4jt9erani0] {
        cursor: default !important;
    }

    .nav-subitem[b-4jt9erani0]  a.active {
        background-color: rgba(160,160,160,0.15);
        border-left: 2px solid #1869A6;
        cursor: default !important;
    }

    .nav-subitem[b-4jt9erani0]  .nav-link:hover {
        background-color: rgba(160,160,160,0.15);
    }

    .nav-subitem[b-4jt9erani0]  .nav-sublink:hover {
        background-color: rgba(160,160,160,0.15);
    }


.nav-scrollable[b-4jt9erani0] {
    display: none;
    background-image: linear-gradient(rgba(230,230,230,0.6), rgba(200,200,200,0.7));
}

.nav-logout[b-4jt9erani0] {
    position: absolute!important;
    bottom: 95px!important;
    width:100%;
}
.nav-settings[b-4jt9erani0] {
    position: absolute !important;
    bottom: 40px !important;
    width: 100%;
}
.nav-version[b-4jt9erani0] {
    position: absolute !important;
    bottom: 0px !important;
    left: 20px;
    font-size: 0.8em;
    font-style: italic;
    width: 210px;
    padding-top:5px;
    border-top:1px solid silver;
}


.navbar-toggler:checked ~ .nav-scrollable[b-4jt9erani0] {
    display: block;
}

@media (min-width: 641px) {
    .navbar-toggler[b-4jt9erani0] {
        display: none;
    }

    .nav-scrollable[b-4jt9erani0] {
        /* Never collapse the sidebar for wide screens */
        display: block;

        /* Allow sidebar to scroll for tall menus */
        height: calc(100vh - 4rem + 5px);
        overflow-y: auto;
    }
}
/* _content/ConfigurationWeb/Components/Pages/Audit.razor.rz.scp.css */


#auditform[b-hodfihhk9b] {
    width: 100%;
    padding: 15px;
    padding-bottom: 45px;
    padding-top: 20px;
/*    background-image: url('/rounded_topleft.png');
    background-repeat:no-repeat;
    background-position: top 0px left 0px;*/
}

#auditform_ResponsiveGridContainer[b-hodfihhk9b] {
    display: grid;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    width: 80%;
}

#auditform_Date1[b-hodfihhk9b] {
    grid-row-start: 1;
    grid-row-end: 2;
    grid-column-start: 1;
    grid-column-end: 2;
    margin-right: 10px
}

#auditform_Date2[b-hodfihhk9b] {
    grid-row-start: 1;
    grid-row-end: 2;
    grid-column-start: 2;
    grid-column-end: 3;
    margin-left: 10px
}

#auditform_Events[b-hodfihhk9b] {
    margin-left: 20px;
    grid-row-start: 1;
    grid-row-end: 5;
    grid-column-start: 3;
    grid-column-end: 4;
    width: 30vw;
    min-width: 30vw;
}

#auditform_Search[b-hodfihhk9b] {
    grid-row-start: 2;
    grid-row-end: 3;
    grid-column-start: 1;
    grid-column-end: 3;
}

#auditform_Button1[b-hodfihhk9b] {
    grid-row-start: 3;
    grid-row-end: 4;
    grid-column-start: 1;
    grid-column-end: 2;
    margin-right: 10px
}

#auditform_Button2[b-hodfihhk9b] {
    grid-row-start: 3;
    grid-row-end: 4;
    grid-column-start: 2;
    grid-column-end: 3;
    margin-left: 10px
}

@media (max-width:1100px) {
    #auditform_ResponsiveGridContainer[b-hodfihhk9b] {
        grid-template-rows: auto auto auto auto;
        grid-template-columns: 1fr 1fr;
        width: 100%;
    }

    #auditform_Date1[b-hodfihhk9b] {
        grid-row-start: 1;
        grid-row-end: 2;
        grid-column-start: 1;
        grid-column-end: 2;
        padding-left: 0px;
    }

    #auditform_Date2[b-hodfihhk9b] {
        grid-row-start: 1;
        grid-row-end: 2;
        grid-column-start: 2;
        grid-column-end: 3;
        padding-left: 0px;
        padding-right: 10px;
    }

    #auditform_Search[b-hodfihhk9b] {
        grid-row-start: 2;
        grid-row-end: 3;
        grid-column-start: 1;
        grid-column-end: 3;
        padding-left: 0px;
        padding-right: 10px;
    }

    #auditform_Events[b-hodfihhk9b] {
        margin-left: 0px;
        grid-row-start: 3;
        grid-row-end: 4;
        grid-column-start: 1;
        grid-column-end: 3;
        padding-left: 0px;
        padding-right: 10px;
        width: 100%;
        min-width: 100%;
    }

    #auditform_Button1[b-hodfihhk9b] {
        grid-row-start: 4;
        grid-row-end: 5;
        grid-column-start: 1;
        grid-column-end: 2;
        padding-left: 0px;
        padding-left: 0px;
    }

    #auditform_Button2[b-hodfihhk9b] {
        grid-row-start: 4;
        grid-row-end: 5;
        grid-column-start: 2;
        grid-column-end: 3;
        padding-left: 0px;
        padding-right: 10px;
    }
}
/* _content/ConfigurationWeb/Components/Pages/Equipment.razor.rz.scp.css */


#auditform[b-7qh318wx82] {
    width: 100%;
    padding: 15px;
    padding-bottom: 45px;
    padding-top: 20px;
/*    background-image: url('/rounded_topleft.png');
    background-repeat:no-repeat;
    background-position: top 0px left 0px;*/
}

#auditform_ResponsiveGridContainer[b-7qh318wx82] {
    display: grid;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    width: 80%;
}

#auditform_Date1[b-7qh318wx82] {
    grid-row-start: 1;
    grid-row-end: 2;
    grid-column-start: 1;
    grid-column-end: 2;
    margin-right: 10px
}

#auditform_Date2[b-7qh318wx82] {
    grid-row-start: 1;
    grid-row-end: 2;
    grid-column-start: 2;
    grid-column-end: 3;
    margin-left: 10px
}

#auditform_Events[b-7qh318wx82] {
    margin-left: 20px;
    grid-row-start: 1;
    grid-row-end: 5;
    grid-column-start: 3;
    grid-column-end: 4;
    width: 30vw;
    min-width: 30vw;
}

#auditform_Search[b-7qh318wx82] {
    grid-row-start: 2;
    grid-row-end: 3;
    grid-column-start: 1;
    grid-column-end: 3;
}

#auditform_Button1[b-7qh318wx82] {
    grid-row-start: 3;
    grid-row-end: 4;
    grid-column-start: 1;
    grid-column-end: 2;
    margin-right: 10px
}

#auditform_Button2[b-7qh318wx82] {
    grid-row-start:3;
    grid-row-end: 4;
    grid-column-start: 2;
    grid-column-end: 3;
    margin-left: 10px
}

@media (max-width:1100px) {
    #auditform_ResponsiveGridContainer[b-7qh318wx82] {
        grid-template-rows: auto auto auto auto;
        grid-template-columns: 1fr 1fr;
        width: 100%;
    }

    #auditform_Date1[b-7qh318wx82] {
        grid-row-start: 1;
        grid-row-end: 2;
        grid-column-start: 1;
        grid-column-end: 2;
        padding-left: 0px;
    }

    #auditform_Date2[b-7qh318wx82] {
        grid-row-start: 1;
        grid-row-end: 2;
        grid-column-start: 2;
        grid-column-end: 3;
        padding-left: 0px;
        padding-right: 10px;
    }

    #auditform_Search[b-7qh318wx82] {
        grid-row-start: 2;
        grid-row-end: 3;
        grid-column-start: 1;
        grid-column-end: 3;
        padding-left: 0px;
        padding-right: 10px;
    }

    #auditform_Events[b-7qh318wx82] {
        margin-left: 0px;
        grid-row-start: 3;
        grid-row-end: 4;
        grid-column-start: 1;
        grid-column-end: 3;
        padding-left: 0px;
        padding-right: 10px;
        width: 100%;
        min-width: 100%;
    }

    #auditform_Button1[b-7qh318wx82] {
        grid-row-start: 3;
        grid-row-end: 4;
        grid-column-start: 1;
        grid-column-end: 2;
        padding-left: 0px;
    }

    #auditform_Button2[b-7qh318wx82] {
        grid-row-start: 3;
        grid-row-end: 4;
        grid-column-start: 2;
        grid-column-end: 3;
        padding-left: 0px;
        padding-right: 10px;
    }
}
/* _content/ConfigurationWeb/Components/Pages/Help.razor.rz.scp.css */

#help[b-xuo3wu28wh] {
    font-size: 1.4em;
    background-color: rgba(250,250,250);
    border-bottom: 1px solid silver;
    width: calc(100vw - 250px);
    padding: 25px;
    padding-top: 23px;
}

@media (max-width: 640px) {
    #help[b-xuo3wu28wh] {
        width: 100vw;
    }
}
/* _content/ConfigurationWeb/Components/Pages/Home.razor.rz.scp.css */

#welcome[b-pw5o5g7r73] {
    font-size: 1.4em;
    background-color: rgba(250,250,250);
    border-bottom: 1px solid silver;
    width: calc(100vw - 250px);
    padding: 25px;
    padding-top: 23px;
}

@media (max-width: 640px) {
    #welcome[b-pw5o5g7r73] {
        width: 100vw;
    }
}
/* _content/ConfigurationWeb/Components/Pages/Queues.razor.rz.scp.css */

.grid-container[b-kxsu2z9kmb] {
    position: relative;
    background-color:white;
}

.cellExpanded[b-kxsu2z9kmb] {
    display: block;
    padding-bottom: 100px; /* set to the same value as expand-content.top  */
}

.expand-wrapper[b-kxsu2z9kmb] {
    position: relative;
    display: block;
    height: 0;
    overflow: visible;
}

.expand-content[b-kxsu2z9kmb] {
    position: absolute;
    left: 0px;
    top: -100px; /* set to the same value as cellExpanded.padding-bottom  */
    width: 100%;
    min-width: calc(100vw - 300px);
    background-color: transparent;
    padding: 15px;
    padding-left: 35px;
    padding-right: 35px;
    margin-top: 4px;
    z-index: 5;
}

.expand-buttons[b-kxsu2z9kmb] {
    float: right;
    white-space:nowrap;
}
    .expand-buttons input[b-kxsu2z9kmb] {
        margin-left:15px;
    }

.smallGrid[b-kxsu2z9kmb] {
    max-width: 1000px !important;
}

#auditform[b-kxsu2z9kmb] {
    width: 100%;
    padding: 15px;
    padding-bottom: 45px;
    padding-top: 20px;
    /*    background-image: url('/rounded_topleft.png');
    background-repeat:no-repeat;
    background-position: top 0px left 0px;*/
}

#auditform_ResponsiveGridContainer[b-kxsu2z9kmb] {
    display: grid;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    width: 80%;
}

#auditform_Date1[b-kxsu2z9kmb] {
    grid-row-start: 1;
    grid-column-start: 1;
    grid-row-end: 2;
    grid-column-end: 2;
    margin-right: 10px
}

#auditform_Date2[b-kxsu2z9kmb] {
    grid-row-start: 1;
    grid-column-start: 2;
    grid-row-end: 2;
    grid-column-end: 3;
    margin-left: 10px
}

#auditform_Events[b-kxsu2z9kmb] {
    margin-left: 20px;
    grid-row-start: 1;
    grid-column-start: 3;
    grid-row-end: 5;
    grid-column-end: 4;
    width: 30vw;
    min-width: 30vw;
}

#auditform_Search[b-kxsu2z9kmb] {
    grid-row-start: 2;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-column-end: 3;
}


#auditform_Button1[b-kxsu2z9kmb] {
    grid-row-start: 3;
    grid-row-end: 4;
    grid-column-start: 1;
    grid-column-end: 2;
    margin-right: 10px
}

#auditform_Button2[b-kxsu2z9kmb] {
    grid-row-start: 3;
    grid-row-end: 4;
    grid-column-start: 2;
    grid-column-end: 3;
    margin-left: 10px
}

@media (max-width:1100px) {
    .smallGrid[b-kxsu2z9kmb] {
        max-width: 100%!important;
    }

    #auditform_ResponsiveGridContainer[b-kxsu2z9kmb] {
        grid-template-rows: auto auto auto auto;
        grid-template-columns: 1fr 1fr;
        width: 100%;
    }

    #auditform_Date1[b-kxsu2z9kmb] {
        grid-row-start: 1;
        grid-row-end: 2;
        grid-column-start: 1;
        grid-column-end: 2;
        padding-left: 0px;
    }

    #auditform_Date2[b-kxsu2z9kmb] {
        grid-row-start: 1;
        grid-row-end: 2;
        grid-column-start: 2;
        grid-column-end: 3;
        padding-left: 0px;
        padding-right: 10px;
    }

    #auditform_Search[b-kxsu2z9kmb] {
        grid-row-start: 2;
        grid-row-end: 3;
        grid-column-start: 1;
        grid-column-end: 3;
        padding-left: 0px;
        padding-right: 10px;
    }

    #auditform_Events[b-kxsu2z9kmb] {
        margin-left: 0px;
        grid-row-start: 3;
        grid-row-end: 4;
        grid-column-start: 1;
        grid-column-end: 3;
        padding-left: 0px;
        padding-right: 10px;
        width: 100%;
        min-width: 100%;
    }

    #auditform_Button1[b-kxsu2z9kmb] {
        grid-row-start: 4;
        grid-row-end: 5;
        grid-column-start: 1;
        grid-column-end: 2;
        padding-left: 0px;
        padding-left: 0px;
    }

    #auditform_Button2[b-kxsu2z9kmb] {
        grid-row-start: 4;
        grid-row-end: 5;
        grid-column-start: 2;
        grid-column-end: 3;
        padding-left: 0px;
        padding-right: 10px;
    }
}
/* _content/ConfigurationWeb/Components/Pages/QueueSearch.razor.rz.scp.css */

.grid-container[b-7kkop05fgk] {
    position: relative;
    background-color:white;
}

.cellExpanded[b-7kkop05fgk] {
    display: block;
    padding-bottom: 100px; /* set to the same value as expand-content.top  */
}

.expand-wrapper[b-7kkop05fgk] {
    position: relative;
    display: block;
    height: 0;
    overflow: visible;
}

.expand-content[b-7kkop05fgk] {
    position: absolute;
    left: 0px;
    top: -100px; /* set to the same value as cellExpanded.padding-bottom  */
    width: 100%;
    min-width: calc(100vw - 300px);
    background-color: transparent;
    padding: 15px;
    padding-left: 35px;
    padding-right: 35px;
    margin-top: 4px;
    z-index: 5;
}

.expand-buttons[b-7kkop05fgk] {
    float: right;
    white-space:nowrap;
}
    .expand-buttons input[b-7kkop05fgk] {
        margin-left:15px;
    }

.smallGrid[b-7kkop05fgk] {
    max-width: 1000px !important;
}

#auditform[b-7kkop05fgk] {
    width: 100%;
    padding: 15px;
    padding-bottom: 45px;
    padding-top: 20px;
    /*    background-image: url('/rounded_topleft.png');
    background-repeat:no-repeat;
    background-position: top 0px left 0px;*/
}

#auditform_ResponsiveGridContainer[b-7kkop05fgk] {
    display: grid;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    width: 80%;
}

#auditform_Date1[b-7kkop05fgk] {
    grid-row-start: 1;
    grid-column-start: 1;
    grid-row-end: 2;
    grid-column-end: 2;
    margin-right: 10px
}

#auditform_Date2[b-7kkop05fgk] {
    grid-row-start: 1;
    grid-column-start: 2;
    grid-row-end: 2;
    grid-column-end: 3;
    margin-left: 10px
}

#auditform_Events[b-7kkop05fgk] {
    margin-left: 20px;
    grid-row-start: 1;
    grid-column-start: 3;
    grid-row-end: 5;
    grid-column-end: 4;
    width: 30vw;
    min-width: 30vw;
}

#auditform_Search[b-7kkop05fgk] {
    grid-row-start: 2;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-column-end: 3;
}


#auditform_Button1[b-7kkop05fgk] {
    grid-row-start: 3;
    grid-row-end: 4;
    grid-column-start: 1;
    grid-column-end: 2;
    margin-right: 10px
}

#auditform_Button2[b-7kkop05fgk] {
    grid-row-start: 3;
    grid-row-end: 4;
    grid-column-start: 2;
    grid-column-end: 3;
    margin-left: 10px
}

@media (max-width:1100px) {
    .smallGrid[b-7kkop05fgk] {
        max-width: 100%!important;
    }

    #auditform_ResponsiveGridContainer[b-7kkop05fgk] {
        grid-template-rows: auto auto auto auto;
        grid-template-columns: 1fr 1fr;
        width: 100%;
    }

    #auditform_Date1[b-7kkop05fgk] {
        grid-row-start: 1;
        grid-row-end: 2;
        grid-column-start: 1;
        grid-column-end: 2;
        padding-left: 0px;
    }

    #auditform_Date2[b-7kkop05fgk] {
        grid-row-start: 1;
        grid-row-end: 2;
        grid-column-start: 2;
        grid-column-end: 3;
        padding-left: 0px;
        padding-right: 10px;
    }

    #auditform_Search[b-7kkop05fgk] {
        grid-row-start: 2;
        grid-row-end: 3;
        grid-column-start: 1;
        grid-column-end: 3;
        padding-left: 0px;
        padding-right: 10px;
    }

    #auditform_Events[b-7kkop05fgk] {
        margin-left: 0px;
        grid-row-start: 3;
        grid-row-end: 4;
        grid-column-start: 1;
        grid-column-end: 3;
        padding-left: 0px;
        padding-right: 10px;
        width: 100%;
        min-width: 100%;
    }

    #auditform_Button1[b-7kkop05fgk] {
        grid-row-start: 4;
        grid-row-end: 5;
        grid-column-start: 1;
        grid-column-end: 2;
        padding-left: 0px;
        padding-left: 0px;
    }

    #auditform_Button2[b-7kkop05fgk] {
        grid-row-start: 4;
        grid-row-end: 5;
        grid-column-start: 2;
        grid-column-end: 3;
        padding-left: 0px;
        padding-right: 10px;
    }
}
/* _content/ConfigurationWeb/Components/Pages/Settings.razor.rz.scp.css */
.input-group .input-header[b-aydmmhpwi7] {
    width:200px;
    display:inline-block;
}
.input-group .input-field[b-aydmmhpwi7] {
    min-width:150px;
    display: inline-block;
}
.input-group .input-help[b-aydmmhpwi7] {
    display: inline-block;
}

#settingsform[b-aydmmhpwi7] {
    min-width: calc(100vw - 250px);
    padding: 25px;
    padding-bottom: 60px;
    padding-top: 25px;
    background-color: white;
}

#settingsform_Search[b-aydmmhpwi7] {
    min-width: 100%!important;
}

h3[b-aydmmhpwi7] {
    margin-bottom:0.6em;
    font-size:1.4em;
}
/* _content/ConfigurationWeb/Components/Pages/User.razor.rz.scp.css */

.grid-container[b-gpou2flbxo] {
    position: relative;
    background-color: white;
}

.cellExpanded[b-gpou2flbxo] {
    display: block;
    padding-bottom: 100px; /* set to the same value as expand-content.top  */
}

.expand-wrapper[b-gpou2flbxo] {
    position: relative;
    display: block;
    height: 0;
    overflow: visible;
}

.expand-content[b-gpou2flbxo] {
    position: absolute;
    left: 0px;
    top: -100px; /* set to the same value as cellExpanded.padding-bottom  */
    width: 100%;
    min-width: calc(100vw - 300px);
    background-color: transparent;
    padding: 15px;
    padding-left: 35px;
    padding-right: 35px;
    margin-top: 4px;
    z-index: 5;
}

.expand-buttons[b-gpou2flbxo] {
    float: right;
    white-space: nowrap;
}
    .expand-buttons input[b-gpou2flbxo] {
        margin-left: 15px;
    }

.smallGrid[b-gpou2flbxo] {
    max-width: 1000px !important;
}

#auditform[b-gpou2flbxo] {
    width: 100%;
    padding: 15px;
    padding-bottom: 45px;
    padding-top: 20px;
    height: 100%;
    /*    background-image: url('/rounded_topleft.png');
    background-repeat:no-repeat;
    background-position: top 0px left 0px;*/
}

#auditform_ResponsiveGridContainer[b-gpou2flbxo] {
    display: grid;
    grid-template-rows: auto auto auto auto max-content;
    grid-template-columns: 1fr 1fr 1fr;
    width: 80%;
}

#auditform_Date1[b-gpou2flbxo] {
    grid-row-start: 1;
    grid-column-start: 1;
    grid-row-end: 2;
    grid-column-end: 2;
    margin-right: 10px
}

#auditform_Date2[b-gpou2flbxo] {
    grid-row-start: 1;
    grid-column-start: 2;
    grid-row-end: 2;
    grid-column-end: 3;
    margin-left: 10px
}

#auditform_Events[b-gpou2flbxo] {
    margin-left: 20px;
    grid-row-start: 1;
    grid-column-start: 3;
    grid-row-end: 5;
    grid-column-end: 4;
    width: 30vw;
    min-width: 30vw;
    padding-bottom:4px!important;
}

#auditform_Search[b-gpou2flbxo] {
    grid-row-start: 2;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-column-end: 3;
}


#auditform_Events[b-gpou2flbxo] {
    background:white;
    padding:20px;
    border-radius:10px;
}

#auditform_Button1[b-gpou2flbxo] {
    grid-row-start: 3;
    grid-row-end: 4;
    grid-column-start: 1;
    grid-column-end: 2;
    margin-right: 10px
}

#auditform_Button2[b-gpou2flbxo] {
    grid-row-start: 3;
    grid-row-end: 4;
    grid-column-start: 2;
    grid-column-end: 3;
    margin-left: 10px
}


#auditform_Button3[b-gpou2flbxo] {
    grid-row-start: 4;
    grid-row-end: 5;
    grid-column-start: 2;
    grid-column-end: 3;
    margin-left: 10px
}


div.input-group-header[b-gpou2flbxo] {
    display:block!important;
    width:100%;
    margin-bottom:2px;
    font-size:0.9em;
    color:gray;
    margin-top:2px;
}

div.input-group[b-gpou2flbxo] {
    border-radius: 5px;
    background-color: white;
    padding-left: 12px;
    padding-right: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    border: 1px;
    border-color: silver;
}

    div.input-group.first[b-gpou2flbxo] {
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }

    div.input-group.middle[b-gpou2flbxo] {
        border-radius: 0px;
    }

    div.input-group.last[b-gpou2flbxo] {
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        padding-bottom: 16px;
    }



.input-group .input-header[b-gpou2flbxo] {
    width: 250px;
    display: inline-block;
}

.input-group .input-field[b-gpou2flbxo] {
    min-width: 80px;
    display: inline-block;
}

.input-group .input-help[b-gpou2flbxo] {
    display: inline-block;
}



@media (max-width:1100px) {
    .smallGrid[b-gpou2flbxo] {
        max-width: 100% !important;
    }

    #auditform_ResponsiveGridContainer[b-gpou2flbxo] {
        grid-template-rows: auto auto auto auto;
        grid-template-columns: 1fr 1fr;
        width: 100%;
    }

    #auditform_Date1[b-gpou2flbxo] {
        grid-row-start: 1;
        grid-row-end: 2;
        grid-column-start: 1;
        grid-column-end: 2;
        padding-left: 0px;
    }

    #auditform_Date2[b-gpou2flbxo] {
        grid-row-start: 1;
        grid-row-end: 2;
        grid-column-start: 2;
        grid-column-end: 3;
        padding-left: 0px;
        padding-right: 10px;
    }

    #auditform_Search[b-gpou2flbxo] {
        grid-row-start: 2;
        grid-row-end: 3;
        grid-column-start: 1;
        grid-column-end: 3;
        padding-left: 0px;
        padding-right: 10px;
    }

    #auditform_Events[b-gpou2flbxo] {
        margin-left: 0px;
        grid-row-start: 3;
        grid-row-end: 4;
        grid-column-start: 1;
        grid-column-end: 3;
        width: calc(100% - 10px);
        min-width: calc(100% - 10px);
        padding-left: 10px;
        padding-right: 10px;
    }

    #auditform_Button1[b-gpou2flbxo] {
        grid-row-start: 4;
        grid-row-end: 5;
        grid-column-start: 1;
        grid-column-end: 2;
        padding-left: 0px;
        padding-left: 0px;
    }

    #auditform_Button2[b-gpou2flbxo] {
        grid-row-start: 4;
        grid-row-end: 5;
        grid-column-start: 2;
        grid-column-end: 3;
        padding-left: 0px;
        padding-right: 10px;
    }

    #auditform_Button3[b-gpou2flbxo] {
        grid-row-start: 5;
        grid-row-end: 6;
        grid-column-start: 2;
        grid-column-end: 3;
        padding-left: 0px;
        padding-left: 0px;
    }


}
/* _content/ConfigurationWeb/Components/Pages/UserSearch.razor.rz.scp.css */

.grid-container[b-4hzo4ejjip] {
    position: relative;
    background-color: white;
}

.cellExpanded[b-4hzo4ejjip] {
    display: block;
    padding-bottom: 100px; /* set to the same value as expand-content.top  */
}

.expand-wrapper[b-4hzo4ejjip] {
    position: relative;
    display: block;
    height: 0;
    overflow: visible;
}

.expand-content[b-4hzo4ejjip] {
    position: absolute;
    left: 0px;
    top: -100px; /* set to the same value as cellExpanded.padding-bottom  */
    width: 100%;
    min-width: calc(100vw - 300px);
    background-color: transparent;
    padding: 15px;
    padding-left: 24px;
    padding-right: 35px;
    margin-top: 4px;
    z-index: 5;
}

.expand-buttons[b-4hzo4ejjip] {
    float: right;
    white-space: nowrap;
    padding-right: 15px;
}

    .expand-buttons input[b-4hzo4ejjip] {
        margin-left: 15px;
    }

.smallGrid[b-4hzo4ejjip] {
    max-width: 1000px !important;
}

#auditform[b-4hzo4ejjip] {
    width: 100%;
    padding: 15px;
    padding-bottom: 45px;
    padding-top: 20px;
    /*    background-image: url('/rounded_topleft.png');
    background-repeat:no-repeat;
    background-position: top 0px left 0px;*/
}

#auditform_ResponsiveGridContainer[b-4hzo4ejjip] {
    display: grid;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    width: 80%;
}


#auditform_Search[b-4hzo4ejjip] {
    grid-row-start: 2;
    grid-row-end: 3;
    grid-column-start: 1;
    grid-column-end: 3;
}


#auditform_Button1[b-4hzo4ejjip] {
    display:none;
}

#auditform_Button2[b-4hzo4ejjip] {
    grid-row-start: 1;
    grid-row-end: 2;
    grid-column-start: 1;
    grid-column-end: 2;
    margin-right: 10px
}

#auditform_Events[b-4hzo4ejjip] {
    margin-left: 20px;
    grid-row-start: 1;
    grid-row-end: 5;
    grid-column-start: 3;
    grid-column-end: 4;
    width: 30vw;
    min-width: 30vw;
}

#implicitWrapper[b-4hzo4ejjip] {
    position: relative;
    width: 100%;
}

#implicitHeader[b-4hzo4ejjip] {
}

#implicitControl[b-4hzo4ejjip] {
    position: absolute;
    right: -97px;
    top: 15px;
}



@media (max-width:800px) {
    .smallGrid[b-4hzo4ejjip] {
        max-width: 100% !important;
    }

    #auditform_ResponsiveGridContainer[b-4hzo4ejjip] {
        grid-template-rows: auto auto auto auto;
        grid-template-columns: 1fr 1fr;
        width: 100%;
    }


    #auditform_Button2[b-4hzo4ejjip] {
        grid-row-start: 2;
        grid-row-end: 3;
        grid-column-start: 1;
        grid-column-end: 3;
        padding-left: 0px;
        padding-right: 10px;
    }

    #auditform_Search[b-4hzo4ejjip] {
        grid-row-start: 4;
        grid-row-end: 5;
        grid-column-start: 1;
        grid-column-end: 3;
        padding-left: 0px;
        padding-right: 10px;
    }

    #auditform_Events[b-4hzo4ejjip] {
        display: none;
    }

    #auditform_Button1[b-4hzo4ejjip] {
        display: none;
    }

    #implicitWrapper[b-4hzo4ejjip] {
        position:relative;
        width:100%;
    }

    #implicitHeader[b-4hzo4ejjip] {
    }

    #implicitControl[b-4hzo4ejjip] {
        position: absolute;
        right: -97px;
        top: 15px;
    }
}

    div.input-group[b-4hzo4ejjip] {
        border-radius: 5px;
        background-color: white;
        padding-left: 12px;
        padding-right: 15px;
        padding-top: 16px;
        padding-bottom: 16px;
        border: 1px;
        border-color: silver;
    }

        div.input-group.first[b-4hzo4ejjip] {
            padding-top: 16px;
            border-bottom-left-radius: 0px;
            border-bottom-right-radius: 0px;
        }

        div.input-group.middle[b-4hzo4ejjip] {
            border-radius: 0px;
            padding-top: 8px;
            padding-bottom: 8px;
        }

        div.input-group.last[b-4hzo4ejjip] {
            border-top-left-radius: 0px;
            border-top-right-radius: 0px;
            padding-bottom: 16px;
        }



.input-group .input-header[b-4hzo4ejjip] {
    width: 300px;
    display: inline-block;
}

.input-group .input-field[b-4hzo4ejjip] {
    min-width: 150px;
    display: inline-block;
}

.input-group .input-help[b-4hzo4ejjip] {
    display: inline-block;
}
